## libdist-zilla-plugin-modulebuildtiny-perl 0.015

=== debian/changelog ===
libdist-zilla-plugin-modulebuildtiny-perl (0.015-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libdist-zilla-perl,
      libscalar-list-utils-perl and perl.
    + libdist-zilla-plugin-modulebuildtiny-perl: Drop versioned constraint on
      libdist-zilla-perl, libscalar-list-utils-perl and perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 20:58:06 +0100

libdist-zilla-plugin-modulebuildtiny-perl (0.015-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:13 +0100

libdist-zilla-plugin-modulebuildtiny-perl (0.015-1) unstable; urgency=low

  * Initial Release. (Closes: #876287)

 -- Carnë Draug <carandraug+dev@gmail.com>  Thu, 21 Sep 2017 14:47:21 +0100
