=== debian/control ===
Source: libdist-zilla-plugin-modulebuildtiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Build-Depends: debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 perl
Build-Depends-Indep: libdist-zilla-perl,
 libmoose-perl,
 libmoosex-types-perl-perl,
 libpath-tiny-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 perl | libscalar-list-utils-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-modulebuildtiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libmodule-build-tiny-perl,
 libmoose-perl,
 libmoosex-types-perl-perl,
 perl | libscalar-list-utils-perl
Description: Dist::Zilla plugin to create a Build.PL that uses Module::Build::Tiny
 Dist::Zilla::Plugin::ModuleBuildTiny is a Dist::Zilla plugin to
 create a Build.PL file that makes use of Module::Build::Tiny.
 .
 This provides an alternative to Dist::Zilla::Plugin::ModuleBuild
 which would create a Build.PL files that makes use of Module::Build
 as the underlying build system.
