=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny   .*/Dist-Zilla-Plugin-ModuleBuildTiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
