## libdist-zilla-plugin-modulebuildtiny-perl 0.017

=== debian/changelog ===
libdist-zilla-plugin-modulebuildtiny-perl (0.017-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.017.
  * Update debian/upstream/metadata.
  * New (test) dependency: libmoosex-types-perl.
  * Update alternative (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 02:24:56 +0200
