=== debian/control ===
Source: libdist-zilla-plugin-modulebuildtiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carnë Draug <carandraug+dev@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libdist-zilla-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-types-perl <!nocheck>,
                     libmoosex-types-perl-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny
Rules-Requires-Root: no

Package: libdist-zilla-plugin-modulebuildtiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl,
         libmodule-build-tiny-perl,
         libmoose-perl,
         libmoosex-types-perl,
         libmoosex-types-perl-perl,
         libscalar-list-utils-perl
Description: Dist::Zilla plugin to create a Build.PL that uses Module::Build::Tiny
 Dist::Zilla::Plugin::ModuleBuildTiny is a Dist::Zilla plugin to
 create a Build.PL file that makes use of Module::Build::Tiny.
 .
 This provides an alternative to Dist::Zilla::Plugin::ModuleBuild
 which would create a Build.PL files that makes use of Module::Build
 as the underlying build system.
