## libdist-zilla-plugin-modulebuildtiny-perl 0.019

=== debian/changelog ===
libdist-zilla-plugin-modulebuildtiny-perl (0.019-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.019.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:10:39 +0200
