## libdist-zilla-plugin-modulebuildtiny-perl 0.020

=== debian/changelog ===
libdist-zilla-plugin-modulebuildtiny-perl (0.020-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.020.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 May 2025 17:14:02 +0200
