=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-modulebuildtiny-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-ModuleBuildTiny
